﻿
.configBlock {
    border: 0.1rem solid rgba(127,127,127,0.3);
}

.generic_column .generic_row .generic_card {
    box-sizing: border-box;
}



/* Float four columns side by side */
.generic_column {
    float: left;
}

/* Remove extra left and right margins, due to padding in columns */
.generic_row {
    margin: 0;
    display: grid;
    grid-auto-flow: column;
    font-size: 2rem;
}



/* Style the counter cards */
.generic_card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
    margin: 1.5rem;
    text-align: center;
    background-color: transparent;
    display: grid;
    grid-template-rows: 10% 90%;
    height: 60%;
    border-radius: 10%;
    font-size: 2rem;
}

.generic_card_title {
    color: black;
    font-size: 2rem;
}

.generic_card_body {
    display: grid;
    grid-template-columns: 20% 60% 20%;
}

/* Responsive columns - one column layout (vertical) on small screens */
@media screen and (max-width: 600px) {
    .generic_column {
        width: 100%;
        display: block;
        margin-bottom: 20px;
        font-size: 2rem;
    }
}
